## org.apache.fop.dom.svg
Class SVGExceptionImpl

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--java.lang.RuntimeException
                        |
                        +--org.w3c.dom.svg.SVGException
                              |
                              +--org.apache.fop.dom.svg.SVGExceptionImpl

public class SVGExceptionImpl
extends org.w3c.dom.svg.SVGException

See Also:
  Serialized Form

Fields inherited from class org.w3c.dom.svg.SVGException
`code, SVG_INVALID_VALUE_ERR, SVG_MATRIX_NOT_INVERTABLE, SVG_WRONG_TYPE_ERR`

Constructor Summary
`SVGExceptionImpl(short code, java.lang.String message)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### SVGExceptionImpl

    public SVGExceptionImpl(short code,
                            java.lang.String message)

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.